# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.15

# compile C with /opt/hisi-linux/x86-arm/arm-hisiv300-linux/bin/arm-hisiv300-linux-uclibcgnueabi-gcc
C_FLAGS = -std=c99 -g  

C_DEFINES = 

C_INCLUDES = -I/home/book/hisi3518_lora/mqtt/sys_mqtt/include -I/home/book/hisi3518_lora/mqtt/config -I/home/book/hisi3518_lora/mqtt/common/include -I/home/book/hisi3518_lora/mqtt/mqttclient/include -I/home/book/hisi3518_lora/mqtt/log/include -I/home/book/hisi3518_lora/mqtt/platform/include -I/home/book/hisi3518_lora/mqtt/mqtt/include -I/home/book/hisi3518_lora/mqtt/network/include 

